Mailinglist Archive: opensuse-bugs (14787 mails)

< Previous Next >
[Bug 222678] VNC installation results in failure
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 23 Nov 2006 07:08:10 -0700 (MST)
  • Message-id: <20061123140810.0B5B9D14@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=222678


locilka@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |lslezak@xxxxxxxxxx
Status|NEW |NEEDINFO
Info Provider| |ms@xxxxxxxxxx




------- Comment #11 from locilka@xxxxxxxxxx 2006-11-23 07:08 MST -------
Hmm, such functionality already exists. y2log says:
Packages.ycp:489 Installation mode packages: ["tightvnc", "yast2-qt",
"xorg-x11", "fvwm2", "sax2-tools"]

Resolver.cc(show_pool):1005 3083: U_Th_[S1:1][package]tightvnc-1.2.9-219.x86_64
Resolver.cc(show_pool):1005 3306: U_Th_[S1:1][package]xorg-x11-7.2-14.x86_64
Resolver.cc(show_pool):1005 3457: U_Th_[S1:1][package]yast2-qt-2.13.73-5.x86_64
Resolver.cc(show_pool):1005 3488:
U_Th_[S1:1][package]yast2-trans-en_US-2.13.5-20.noarch

clients/runlevel_proposal.ycp:201 x11_setup_needed: true, x11_selected: true,
vnc: true

But the list of packages is hard-coded into Packages.ycp

Marcus, it seems the list of packages might be wrong or obsolete... which
packages do we need for VNC installation (second stage)?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References